Your submission was sent successfully! Close

CVE-2005-2495

Published: 15 September 2005

Multiple integer overflows in XFree86 before 4.3.0 allow user-assisted attackers to execute arbitrary code via a crafted pixmap image.

Priority

Unknown

Status

Package Release Status
xorg
Launchpad, Ubuntu, Debian
dapper Not vulnerable

edgy Not vulnerable

feisty Not vulnerable

upstream Needs triage